﻿$packageName= 'pytivo-lucasnz' 
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://github.com/lucasnz/pytivo/archive/master.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  fileType      = 'ZIP' 
  url           = $url
  checksum      = '15DACC48DA10DFF7AC11C2D27D5BE980EC8B5A98896D9F867C061C860D18AF43'
  checksumType  = 'sha256'   
}

Install-ChocolateyZipPackage @packageArgs
Install-ChocolateyShortcut -shortcutFilePath "$env:Public\Desktop\PyTiVo.lnk" -targetPath "$env:ChocolateyInstall\lib\pytivo-lucasnz\tools\pytivo-master\pytivo.py"
